{
	"pages": [{
			"path": "pages/main/index/index",
			"style": {
				"navigationBarTitleText": "海南现代妇女儿童医院",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/combo/combo",
			"style": {
				"navigationBarTitleText": "套餐",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/order/order",
			"style": {
				"navigationBarTitleText": "订单",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/dev/dev",
			"style": {
				"navigationBarTitleText": "开发测试",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/main/login/login",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/user/choose/choose",
			"style": {
				"navigationBarTitleText": "就诊人列表"
			}
		},
		{
			"path": "pages/buy/choose/choose",
			"style": {
				"navigationBarTitleText": "个检预约"
			}
		},
		{
			"path": "pages/posts/posts/posts",
			"style": {
				"navigationBarTitleText": ""
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "海南现代妇女儿童医院",
		"navigationBarBackgroundColor": "#259EA3",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	}
}